Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 979d5b4851
Fetching contributors…

Cannot retrieve contributors at this time

file 229 lines (225 sloc) 5.322 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229
GIT
  remote: http://github.com/JEG2/go_gtp.git
  revision: a1cc912436c8e0bac10bca693ce583c8baf2a0c4
  specs:
    go_gtp (0.0.5.alpha)

GIT
  remote: http://github.com/rails/exception_notification.git
  revision: 192a49a02d63d28b23ed41cebadfedd490929cf1
  specs:
    exception_notification (1.0.0)

GEM
  remote: http://rubygems.org/
  specs:
    ZenTest (4.4.0)
    aaronh-chronic (0.3.9)
    abstract (1.0.0)
    actionmailer (3.0.11)
      actionpack (= 3.0.11)
      mail (~> 2.2.19)
    actionpack (3.0.11)
      activemodel (= 3.0.11)
      activesupport (= 3.0.11)
      builder (~> 2.1.2)
      erubis (~> 2.6.6)
      i18n (~> 0.5.0)
      rack (~> 1.2.1)
      rack-mount (~> 0.6.14)
      rack-test (~> 0.5.7)
      tzinfo (~> 0.3.23)
    activemodel (3.0.11)
      activesupport (= 3.0.11)
      builder (~> 2.1.2)
      i18n (~> 0.5.0)
    activerecord (3.0.11)
      activemodel (= 3.0.11)
      activesupport (= 3.0.11)
      arel (~> 2.0.10)
      tzinfo (~> 0.3.23)
    activeresource (3.0.11)
      activemodel (= 3.0.11)
      activesupport (= 3.0.11)
    activesupport (3.0.11)
    addressable (2.2.2)
    arel (2.0.10)
    autotest (4.4.1)
    autotest-rails (4.1.0)
      ZenTest
    bcrypt-ruby (2.1.2)
    beanstalk-client (1.1.0)
    builder (2.1.2)
    capistrano (2.5.19)
      highline
      net-scp (>= 1.0.0)
      net-sftp (>= 2.0.0)
      net-ssh (>= 2.0.14)
      net-ssh-gateway (>= 1.0.0)
    chunky_png (0.10.5)
    configuration (1.2.0)
    daemons (1.0.10)
    diff-lcs (1.1.2)
    erubis (2.6.6)
      abstract (>= 1.0.0)
    factory_girl (1.3.2)
    factory_girl_rails (1.0)
      factory_girl (~> 1.3)
      rails (>= 3.0.0.beta4)
    faraday (0.4.6)
      addressable (>= 2.1.1)
      rack (>= 1.0.1)
    gem_plugin (0.2.3)
    guard (0.3.0)
      open_gem (~> 1.4.2)
      thor (~> 0.14.6)
    guard-rspec (0.2.0)
      guard (>= 0.2.2)
    highline (1.6.1)
    i18n (0.5.0)
    jquery-rails (0.2.4)
      rails (~> 3.0)
    json (1.6.4)
    json_pure (1.4.6)
    launchy (0.3.7)
      configuration (>= 0.0.5)
      rake (>= 0.8.1)
    mail (2.2.19)
      activesupport (>= 2.3.6)
      i18n (>= 0.4.0)
      mime-types (~> 1.16)
      treetop (~> 1.4.8)
    mime-types (1.17.2)
    mocha (0.9.9)
      rake
    mongrel (1.2.0.pre2)
      daemons (~> 1.0.10)
      gem_plugin (~> 0.2.3)
    multi_json (0.0.4)
    mysql2 (0.2.6)
    net-ldap (0.1.1)
    net-scp (1.0.4)
      net-ssh (>= 1.99.1)
    net-sftp (2.0.5)
      net-ssh (>= 2.0.9)
    net-ssh (2.0.23)
    net-ssh-gateway (1.0.1)
      net-ssh (>= 1.99.1)
    nifty-generators (0.4.2)
    nokogiri (1.4.3.1)
    oa-basic (0.1.5)
      multi_json (~> 0.0.2)
      nokogiri (~> 1.4.2)
      oa-core (= 0.1.5)
      rest-client (~> 1.6.0)
    oa-core (0.1.5)
      rack (~> 1.1)
    oa-enterprise (0.1.5)
      net-ldap (~> 0.1.1)
      nokogiri (~> 1.4.2)
      oa-core (= 0.1.5)
      pyu-ruby-sasl (~> 0.0.3.1)
      rubyntlm (~> 0.1.1)
    oa-oauth (0.1.5)
      multi_json (~> 0.0.2)
      nokogiri (~> 1.4.2)
      oa-core (= 0.1.5)
      oauth (~> 0.4.0)
      oauth2 (~> 0.0.10)
    oa-openid (0.1.5)
      oa-core (= 0.1.5)
      rack-openid (~> 1.1.1)
      ruby-openid-apps-discovery
    oauth (0.4.3)
    oauth2 (0.0.13)
      faraday (~> 0.4.1)
      multi_json (>= 0.0.4)
    oily_png (0.1.0)
      chunky_png (~> 0.10.2)
    omniauth (0.1.5)
      oa-basic (= 0.1.5)
      oa-core (= 0.1.5)
      oa-enterprise (= 0.1.5)
      oa-oauth (= 0.1.5)
      oa-openid (= 0.1.5)
    open_gem (1.4.2)
      launchy (~> 0.3.5)
    polyglot (0.3.3)
    pyu-ruby-sasl (0.0.3.2)
    rack (1.2.5)
    rack-mount (0.6.14)
      rack (>= 1.0.0)
    rack-openid (1.1.2)
      rack (>= 0.4)
      ruby-openid (>= 2.0.3)
    rack-test (0.5.7)
      rack (>= 1.0)
    rails (3.0.11)
      actionmailer (= 3.0.11)
      actionpack (= 3.0.11)
      activerecord (= 3.0.11)
      activeresource (= 3.0.11)
      activesupport (= 3.0.11)
      bundler (~> 1.0)
      railties (= 3.0.11)
    railties (3.0.11)
      actionpack (= 3.0.11)
      activesupport (= 3.0.11)
      rake (>= 0.8.7)
      rdoc (~> 3.4)
      thor (~> 0.14.4)
    rake (0.9.2.2)
    rdoc (3.12)
      json (~> 1.4)
    rest-client (1.6.1)
      mime-types (>= 1.16)
    rspec (2.0.1)
      rspec-core (~> 2.0.1)
      rspec-expectations (~> 2.0.1)
      rspec-mocks (~> 2.0.1)
    rspec-core (2.0.1)
    rspec-expectations (2.0.1)
      diff-lcs (>= 1.1.2)
    rspec-mocks (2.0.1)
      rspec-core (~> 2.0.1)
      rspec-expectations (~> 2.0.1)
    rspec-rails (2.0.1)
      rspec (~> 2.0.0)
    ruby-openid (2.1.8)
    ruby-openid-apps-discovery (1.2.0)
      ruby-openid (>= 2.1.7)
    rubyntlm (0.1.1)
    stalker (0.5.0)
      beanstalk-client
      json_pure
    thor (0.14.6)
    treetop (1.4.10)
      polyglot
      polyglot (>= 0.3.1)
    tzinfo (0.3.31)
    whenever (0.6.2)
      aaronh-chronic (>= 0.3.9)
      activesupport (>= 2.3.4)
    will_paginate (3.0.pre2)

PLATFORMS
  ruby

DEPENDENCIES
  autotest
  autotest-rails
  bcrypt-ruby
  capistrano
  exception_notification!
  factory_girl_rails
  go_gtp!
  guard
  guard-rspec
  jquery-rails
  mocha
  mongrel (= 1.2.0.pre2)
  mysql2
  nifty-generators
  oily_png (= 0.1.0)
  omniauth
  rails (= 3.0.11)
  rspec-rails (>= 2.0.1)
  stalker (= 0.5.0)
  whenever
  will_paginate (= 3.0.pre2)
Something went wrong with that request. Please try again.